<?php

// No direct access
defined('_JEXEC') or die;


// Include the syndicate functions only once
require_once dirname(__FILE__) . '/helper.php';
$userid= JFactory::getUser()->get('id','0');


$document = JFactory::getDocument();
$document->addStyleSheet('modules/mod_chatters/css/style.css');
//$document->addScript('modules/mod_chatters/js/main.js');


$chatters = ModChattersHelper::getChatters($params,$userid)[0];
$comment = ModChattersHelper::getChatters($params,$userid)[1];
$group = ModChattersHelper::getChatters($params,$userid)[2];
$messageCount = ModChattersHelper::getChatters($params,$userid)[3];
$lastMessage = ModChattersHelper::getChatters($params,$userid)[4];

require JModuleHelper::getLayoutPath('mod_chatters','default');